{
  "AzureAd": {
    "Instance": "https://login.microsoftonline.com/",
    "Domain": "v10networks.ca",
    "TenantId": "a4ff19b3-6666-4e25-a2cf-21c8e63d46b9",
    "ClientId": "90c0df03-c77f-4520-a9d0-2be419b0b686",
    "CallbackPath": "/signin-oidc",
    "SignedOutCallbackPath": "/signout-callback-oidc"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "MicrosoftGraph": {
    "Scopes": "user.read",
    "BaseUrl": "https://graph.microsoft.com/v1.0"
  }
}